.item-carousel-1 .icomoon-1,
.item-carousel-1 .icomoon-2 {
	color: #107fc9;
}

.item-carousel-1 p,
.item-carousel-1 .client-name {
	color: #353535;
}

.inverted-colors .item-carousel-1 .icomoon-1,
.inverted-colors .item-carousel-1 .icomoon-2 {
	color: #107fc9;
}

.inverted-colors .item-carousel-1 p,
.inverted-colors .item-carousel-1 .client-name {
	color: #e6e7e8;
}